#include <QApplication>
#include "piintrospector.h"


int main(int argc, char * argv[]) {
	QApplication a(argc, argv);
#if QT_VERSION >= 0x050000
	a.setAttribute(Qt::AA_UseHighDpiPixmaps, true);
#endif
	QPIIntrospector w;
	w.show();
	return a.exec();
}
